h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif!important;
}
body {
    font-family: 'Open Sans', sans-serif!important;
}
ul#recentcomments li a:hover {
    text-decoration: none;
}
h2.entry-title a {
    text-decoration: none;
}
.entry-meta a:hover {
    text-decoration: none;
}
.navbar-brand a {
    font-family: 'Montserrat', sans-serif!important;
    text-transform: capitalize;
}
.blog img {
    margin-bottom: 10px!important;
}
/*
     FILE ARCHIVED ON 14:04:25 Feb 22, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:10:38 Mar 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.449
  load_resource: 197.006
  PetaboxLoader3.resolve: 139.14
  PetaboxLoader3.datanode: 57.152
*/